<div class="col-12 down_data">
  <?php
  $avatar_name  = ot_get_option('avatar_name', false);
  if ($avatar_name  == 'on') :
  ?>
    <span class="d-the_author">
      <i class="fal fa-user-edit"></i>
      <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
        <span><?php the_author_meta('display_name'); ?></span>
      </a>
    </span>
  <?php
  endif;
  $display_time  = ot_get_option('display_time', false);
  if ($display_time  == 'on') :
  ?>
    <span class="d-days_ago">
      <i class="fal fa-clock"></i>
      <?php days_ago(); ?>
    </span>
  <?php
  endif;
  if (info_content_get_meta('info_content_version')) :
  ?>
    <span class="version_undefined">
      <i class="fal fa-file-check"></i>
      <?php echo info_content_get_meta('info_content_version'); ?>
    </span>
  <?php
  endif;
  $display_share  = ot_get_option('display_share', false);
  if ($display_share  == 'on') :
  ?>
    <span class="d-the_share-alt">
      <div class="parent2">
        <a href="#modal-12" class="link"><i class="fal fa-share-alt"></i></a>
        <div data-ml-modal id="modal-12">
          <a href="#!" class="modal-overlay"></a>
          <div class="modal-dialog blog_dt modal-dialog-lg">
            <?php get_template_part('themeplat-part/product-icon-box', 'product-icon-box'); ?>
          </div>
        </div>
      </div>
    </span>
  <?php
  endif;
  $display_viwe  = ot_get_option('display_viwe', false);
  if ($display_viwe  == 'on') :
  ?>
    <span class="d-_view_count">
      <i class="fal fa-eye"></i>
      <?php
      if (function_exists('get_post_view_count')) {
        echo get_post_view_count(get_the_ID()) . _e('Visit', 'liosa');
      }
      ?>
    </span>
  <?php
  endif;
  $comments_number  = ot_get_option('comments_number', false);
  if ($comments_number  == 'on') :
  ?>
    <span class="d-comments_number">
      <i class="fal fa-comments-alt"></i>
      <?php comments_number(); ?>
    </span>
  <?php
  endif;
  $d_category  = ot_get_option('d_category', false);
  if ($d_category  == 'on') :
  ?>
    <span class="d-_category">
      <i class="fal fa-folder-open"></i>
      <?php the_category(); ?>
    </span>
  <?php endif; ?>
</div>